/* CSS Document */

/*Caixa com a pesquisa de dominio e o live_help*/
#caixa_registro {
	width: 780px;
}
/*caixa com a pesquisa de dominio*/
#registrocom {
	z-index: 0;
	position: absolute;
}
/*caixa com a pesquisa de dominio*/
#caixa_pesquisa {
	width: 610px;
	margin-left:30px;
	float:left;
	height: 110px;
	margin-top: -10px;
}
/*caixa de retorno da pesquisa de dominio*/
#returnbusca {
	z-index: 0;
	text-align: center;
}
/*caixa com o live help*/
#caixa_livehelp {
	float: right;
}

/*caixa com os produtos em destaque e o acesso a central do assintes + formas de pagamento*/
#conteudo {
	clear:both; /* limpa os floats usados acima e permite que a div fique em baixo */
	width: 780px;
}
/*caixa com os produtos em destaque*/
#produtos {
	width: 620px;
	margin-left:20px;
	float:left;
}
/*caixa com o login para a central do assinante e as formas de pagamento*/
#central {
	float: right;
	width:120px;
	margin-top: -110px;
}

#box600 {
	width:600px;
	margin-left:57px;
}

/*rodapé*/
#rodape {
	clear:both; /* limpa os floats usados acima e permite que a div fique em baixo */
	width:715px;
	height:52px;
	background-image: url(../layout/barra-inferior.gif);
	text-align:center;
}
